import { jsx as _jsx } from "react/jsx-runtime";
import Avatar from '../../Avatar';
const HeaderAvatar = ({ avatar, loading }) => {
    if (loading)
        return (_jsx(Avatar, { loading: true, size: "small" }));
    if (!avatar)
        return null;
    return (_jsx(Avatar, { size: "small", ...avatar }));
};
export default HeaderAvatar;
